%define _enable_debug_packages %{nil}
%define debug_package          %{nil}

%define intname aspell6
%define intver 20120714

%define languageglazy Portuguese
%define languagecode pt-preao
%define lc_ctype pt_PT-preao


Summary:	%{languageglazy} files previous to 1990 orthography agreement for aspell
Name:		aspell-%{languagecode}
Version:	0.60.0
Release:	%mkrel 13
Group:		System/Internationalization
License:	GPL
URL:		http://aspell.sourceforge.net/
# http://ftp.gnu.org/gnu/aspell/dict/%{languagecode}/aspell-%{languagecode}-%{src_ver}.tar.xz
Source0:	http://natura.di.uminho.pt/download/sources/Dictionaries/aspell6/%{intname}.%{languagecode}-%{intver}.tar.xz
BuildRequires:	aspell >= 0.60
BuildRequires:	make
Requires:	aspell >= 0.60
# Locales Stuff
Requires:	locales-pt
Provides:	aspell-dictionary
Provides:	aspell-%{lc_ctype}
Provides:	%{intname}-%{lc_ctype}
Provides:	%{intname}-%{languagecode}

%description
A %{languageglazy} dictionary previous to the orthography agreement made in 1990
to use with aspell, a spelling checker.
Version %{intver}.

%prep
%setup -qn %{intname}-%{lc_ctype}-%{intver}-0

%build
# don't use configure macro
./configure
%make

%install
%makeinstall_std

%files
%doc README Copyright COPYING doc/LEIAME-preao.txt
%{_libdir}/aspell-0.60


%changelog
* Sun May 02 2021 tex - 0.60.0-13pclos2021
- rebuild against updates

* Thu Feb 28 2019 tex - 0.60.0-12pclos2019
- rebuild against updates

* Fri Jul 08 2016 bb <bb> 0.60.0-11.pclos2016
- update for 2016

